global path 

**************************************************************************************************************************************************************************************************************

use "$path/Georgia Total 2016 Original copy.dta"

*Table 1
reg difTrumpPercAbsentee difTrumpPercInPerson countywithfraud, nocons

clear

**************************************************************************************************************************************************************************************************************

use "$path/Georgia 2020 data.dta"

*Table 2
reg difTrumpPercAbsentee difTrumpPercInPerson countywithfraud, nocons

*Table 3
reg difTrumpPercAbsentee countywithfraud difblackmales difblackfemales difhispanicmales difhispanicfemales difasianmales difasianfemales, nocons

*Table 4
reg difTrumpPercAbsentee difTrumpPercInPerson countywithfraud difblackmales difblackfemales difhispanicmales difhispanicfemales difasianmales difasianfemales, nocons

*Table 7-1
reg   difTrumpPercProvisional difTrumpPercAbsentee countywithfraud, nocons

*Table 7-2
reg   difTrumpPercProvisional difTrumpPercAbsentee difTrumpPercInPerson countywithfraud, nocons

clear

**************************************************************************************************************************************************************************************************************

use "$path/Pennsylvania Updated 2020.dta"

*Table 5
reg  difTrumpPercAbsentee difTrumpPercInPerson  countywithfraud, nocons

*Table 6-1
reg  difTrumpPercProvisional difTrumpPercAbsentee  countywithfraud, noconst

*Table 6-2
reg  difTrumpPercProvisional difTrumpPercInPerson difTrumpPercAbsentee countywithfraud, noconst

*Table 8-Table 6 Specification 1
reg  difTrumpPercProvisional difTrumpPercAbsentee  countywithfraud difpercentblack difpercenthispanic difpercentasian, noconst

*Table 8-Table 6 Specification 2
reg  difTrumpPercProvisional difTrumpPercInPerson difBidenPercAbsentee countywithfraud difpercentblack difpercenthispanic difpercentasian, nocons

clear

**************************************************************************************************************************************************************************************************************

use "$path/Combine Georgia and Pennsylvania for Table 9.dta"

*Table 9-1
reg  diftrumppercabsentee diftrumppercinperson countywithfraud, nocons

*Table 9-2
reg  diftrumppercabsentee diftrumppercinperson countywithfraud difpercentblack difpercenthispanic difpercentasian, nocons

**************************************************************************************************************************************************************************************************************

use "$path/Turnout rates by County_Ten states.dta"

*Table 10
sum turnoutrate2020new turnoutrate2016new trumpcountiesnew trumpcountiesnewsq bidencountiesnew bidencountiesnewsq fraud

*Table 11-1
xi: reg diffinturnoutrate20162020new fraud trumpcountiesnew   bidencountiesnew   PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces Percentage18to29-Percentage80andover , cluster(state)
test trumpcountiesnew=bidencountiesnew
test PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces Percentage18to29 Percentage30to39 Percentage40to49 Percentage50to59 Percentage60to69 Percentage70to79 Percentage80andover

*Table 11-2
xi: reg diffinturnoutrate20162020new fraud trumpcountiesnew   bidencountiesnew  Medianhouseholdincome PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces  PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional Percentage18to29-Percentage80andover , cluster(state)
test trumpcountiesnew=bidencountiesnew
test PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional Percentage18to29 Percentage30to39 Percentage40to49 Percentage50to59 Percentage60to69 Percentage70to79 Percentage80andover

*Table 11-3
xi: reg diffinturnoutrate20162020new fraud trumpcountiesnew  trumpcountiesnewsq bidencountiesnew bidencountiesnewsq Medianhouseholdincome PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces  PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional Percentage18to29-Percentage80andover , cluster(state)
test trumpcountiesnew trumpcountiesnewsq
test bidencountiesnew bidencountiesnewsq
test PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional Percentage18to29 Percentage30to39 Percentage40to49 Percentage50to59 Percentage60to69 Percentage70to79 Percentage80andover

*Table 11-4
xi: reg diffinturnoutrate20162020new fraud trumpcountiesnew  trumpcountiesnewsq bidencountiesnew bidencountiesnewsq Medianhouseholdincome PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces  PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional diffinturnoutrate20122016 Percentage18to29-Percentage80andover , cluster(state)
test trumpcountiesnew trumpcountiesnewsq
test bidencountiesnew bidencountiesnewsq
test PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional Percentage18to29 Percentage30to39 Percentage40to49 Percentage50to59 Percentage60to69 Percentage70to79 Percentage80andover

*Table 11-5
xi: reg diffinturnoutrate20162020new fraud trumpcountiesnew  trumpcountiesnewsq bidencountiesnew bidencountiesnewsq Medianhouseholdincome PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces  PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional closesttossupstates Percentage18to29-Percentage80andover , cluster(state)
test trumpcountiesnew trumpcountiesnewsq
test bidencountiesnew bidencountiesnewsq
test PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional Percentage18to29 Percentage30to39 Percentage40to49 Percentage50to59 Percentage60to69 Percentage70to79 Percentage80andover

*Table 11-6
xi: reg diffinturnoutrate20162020new fraud trumpcountiesnew  trumpcountiesnewsq bidencountiesnew bidencountiesnewsq Medianhouseholdincome PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional Percentage18to29-Percentage80andover  i.state , cluster(state)
test trumpcountiesnew trumpcountiesnewsq
test bidencountiesnew bidencountiesnewsq
test PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional Percentage18to29 Percentage30to39 Percentage40to49 Percentage50to59 Percentage60to69 Percentage70to79 Percentage80andover

xi: reg diffinturnoutrate20162020F fraud trumpcountiesnew  trumpcountiesnewsq bidencountiesnew bidencountiesnewsq Medianhouseholdincome PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional Percentage18to29-Percentage80andover  i.state , cluster(state)

xi: reg diffinturnoutrate20162020Top2 fraud trumpcountiesnew  trumpcountiesnewsq bidencountiesnew bidencountiesnewsq Medianhouseholdincome PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional Percentage18to29-Percentage80andover  i.state , cluster(state)

*Table 12-1
xi: reg diffinturnoutrate20162020new fraud trumpcountiesnew   bidencountiesnew   PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces Percentage18to29-Percentage80andover if dropallfraudbutGaPA==1, cluster(state)

*Table 12-2
xi: reg diffinturnoutrate20162020new fraud trumpcountiesnew   bidencountiesnew  Medianhouseholdincome PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces  PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional Percentage18to29-Percentage80andover  if dropallfraudbutGaPA==1, cluster(state)

*Table 12-3
xi: reg diffinturnoutrate20162020new fraud trumpcountiesnew  trumpcountiesnewsq bidencountiesnew bidencountiesnewsq Medianhouseholdincome PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces  PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional Percentage18to29-Percentage80andover  if dropallfraudbutGaPA==1, cluster(state)

*Table 12-4
xi: reg diffinturnoutrate20162020new fraud trumpcountiesnew  trumpcountiesnewsq bidencountiesnew bidencountiesnewsq Medianhouseholdincome PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces  PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional diffinturnoutrate20122016 Percentage18to29-Percentage80andover  if dropallfraudbutGaPA==1, cluster(state)

*Table 12-5
xi: reg diffinturnoutrate20162020new fraud trumpcountiesnew  trumpcountiesnewsq bidencountiesnew bidencountiesnewsq Medianhouseholdincome PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces  PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional closesttossupstates Percentage18to29-Percentage80andover if dropallfraudbutGaPA==1, cluster(state)

*Table 12-6
xi: reg diffinturnoutrate20162020new fraud trumpcountiesnew  trumpcountiesnewsq bidencountiesnew bidencountiesnewsq Medianhouseholdincome PercentFemale PercentBlack PercentHispanicorLatino PercentAsian PercentTwoormoreraces PercentHighschoolgraduate PercentSomecollegeorassociate PercentBachelorsdegree PercentGraduateorprofessional Percentage18to29-Percentage80andover  i.state  if dropallfraudbutGaPA==1, cluster(state)

clear

